Subject: Re: bug#26715: xorg-service includes xf86-video-intel unconditionally

From: zimoun <[email-masked]>
Date: Mon, 07 Dec 2020 16:39:11 +0100

Hi Efraim,

On Mon, 07 Dec 2020 at 13:00, Efraim Flashner <[email-masked]> wrote:

> Thanks for following up!

Thank you for taking the time to close such old bug as #26715.  Cool!

Cheers,
simon